//Basic German localization for miniStat2 widget
//author: Gryzlov Denis (gryzlov@gmail.com) (Developer)
//author: nitrogen14

var localizedStrings = new Array; 
var localizedAligns = new Array; 

var langName = "Deutsch";

//mini-dock icons
localizedStrings['Processor'] = 'Prozessor'; 
localizedStrings['Memory'] = 'Speicher'; 
localizedStrings['Storage'] = 'Ablage';  
	localizedAligns['Storage'] = 1;
localizedStrings['Sensors'] = 'Sensoren';  ////
	localizedAligns['Sensors'] = -3;
localizedStrings['Network'] = 'Netz'; 
	localizedAligns['Network'] = +7; 
localizedStrings['Battery'] = 'Batterie'; 
	localizedAligns['Battery'] = -2;
localizedStrings['Preferences'] = 'Präferenzen'; ////
	localizedAligns['Preferences'] = -2;

//processor view
////inherit from other sections

//memory view
localizedStrings['Active'] = 'Aktiv'; 
localizedStrings['Wired'] = 'Resident'; 
localizedStrings['Inactive'] = 'Unaktiv.'; 
localizedStrings['Free'] = 'Frei'; 
localizedStrings['Swap'] = 'Swap'; 

//sensors view
localizedStrings['ProcessorSensors'] = 'Prozess.'; 
localizedStrings['Drive'] = 'Disk'; 
localizedStrings['Fan'] = 'Ventil.'; 

//network view
localizedStrings['Internal IP Address'] = 'Inner IP'; 
localizedStrings['External IP Address'] = 'Äußerliche IP'; 
localizedStrings['Please wait...'] = 'Bitte warten';
localizedStrings['No connection'] = 'Kein Anschluß'; 

//batteries view
localizedStrings['Mouse'] = 'Maus'; 
	localizedAligns['Mouse'] = 15;
localizedStrings['Keyboard'] = 'Tastatur'; 
	localizedAligns['Keyboard'] = 74;
localizedStrings['Unknown'] = 'Unbekannt'; 
localizedStrings['Charging'] = 'Aufladung'; 
localizedStrings['Charged'] = 'Aufgeladen'; 
localizedStrings['Running'] = 'In Arbeit'; 
localizedStrings['Time'] = 'Zeit'; 
localizedStrings['Cycles'] = 'Zyklen'; //
localizedStrings['full charge cycles'] = 'Aufladungszyklen'; 
localizedStrings['Life'] = 'Leben'; 
localizedStrings['Calculating'] = 'Berechnung'; 
localizedStrings['until full'] = 'bis voll'; //XX:XX until full (charge)
localizedStrings['Battery is charged'] = 'Batterie ist aufgeladen'; 

/////////////
//preferences
localizedStrings['Return'] = 'Fertig'; 
localizedStrings['General'] = 'Allgemein'; 
localizedStrings['System'] = 'System'; 
localizedStrings['Appearance'] = 'Aussehen'; 
localizedStrings['Other'] = 'Anderes'; 

//////tabs width and coords
localizedAligns['General'] = { width: 30, left: 23 }; //default: 0, 28
localizedAligns['System'] = { width: 30, left: 92 };//default: 0, 85
localizedAligns['Appearance'] = { width: 30, left: 146 }; //default: 0, 139
localizedAligns['Other'] = { width: 30, left: 213 };	//default: 0, 218

////general tab
//localizedStrings['Your serial # is'] = 'Ваш рег. номер';
//localizedStrings['Thank you for registration!'] = 'Спасибо за регистрацию!'; 
localizedStrings['Web-site'] = 'Web-Seite';
localizedStrings['Support'] = 'Hilfe'; 
//localizedStrings['Tool:'] = 'Outil:'; 
//	localizedAligns['Tool:'] = 152; 
//localizedStrings['Registration:'] = 'Matricule:'; 
//localizedStrings['Enter your key'] = 'Введите ключ'; 
//localizedStrings['Autorun Dashboard'] = 'Автозапуск Dashboard'; 
//localizedStrings['Lock windows'] = 'Фиксировать окна'; 
//localizedStrings['Extra-tool button'] = 'Доп. утилита'; 
//	localizedAligns['Extra-tool button'] = 187; 

////information tab
//ocalizedStrings['Update intervals:'] = 'Интервалы обновлений:'; 
//localizedStrings['Network interface:'] = 'Сетевое подключ.:'; 
//	localizedAligns['Network interface:'] = 178; 
//localizedStrings['Traffic counters:'] = 'Счетчики трафика:'; 
//	localizedAligns['Traffic counters:'] = 178; 
localizedStrings['Ultra-Low'] = 'Extrem-Niedrig'; 
localizedStrings['Low'] = 'Niedrig'; 
localizedStrings['Normal'] = 'Normal'; 
localizedStrings['High'] = 'Schnell'; 
localizedStrings['s'] = 's'; //seconds
localizedStrings['m'] = 'm'; //minutes

//localizedStrings['Default (Reset after each login)'] = 'Стандартно (Сброс после каждой перезагрузки)';
//localizedStrings['(Daily) Reset at 0:00 AM each day'] = 'Ежедневно (Сброс в 0:00 каждый день)';
//localizedStrings['(Weekly) Reset on mondays'] = 'Еженедельно (Сброс по понедельникам)';
//localizedStrings['(Monthly) Reset on 1st day of a month'] = 'Ежемесячно (Сброс в начале месяца)';
//localizedStrings['(Monthly) Reset on specific day of your choice'] = 'Ежемесячно (В заданный день)';

//localizedStrings['Manual resetting'] = 'Сброс вручную';
//localizedStrings['Reset'] = 'Сброс';
//localizedStrings['Stats'] = 'Инфо';

//localizedStrings['Sections layout:'] = 'Правка секций:';

////appearance tab
localizedStrings['Widget skin:'] = 'Programmskin:';
//localizedStrings['Minimal skin'] = 'Минимум';
//localizedStrings['Wallpaper picture:'] = 'Фоновая картинка:';
localizedStrings['New picture'] = 'Neues Bild';
localizedStrings['Restore'] = 'Reset';
//localizedStrings['Desktop text color:'] = 'Основной цвет текста:';
//localizedStrings['Units:'] = 'Град.:';
//localizedStrings['Celsius'] = 'Цельсии';
//localizedStrings['Fahrenheit'] = 'Фаренгейты';
//localizedStrings['Units:'] = 'Град.:';
//localizedStrings['iPod icon (Storage):'] = 'Иконка для iPod\'a:';
//	localizedAligns['iPod icon (Storage):'] = 176; 
//localizedStrings['Disk icons'] = 'Scheibe Ikonen';

////// colors
localizedStrings['White'] = 'Weiß';
localizedStrings['Black'] = 'Schwarz';
localizedStrings['Gray'] = 'Grau';
localizedStrings['Green'] = 'Grün';
localizedStrings['Yellow'] = 'Gelb';
localizedStrings['Maroon'] = 'Weinrot';
localizedStrings['Navy'] = 'Marine';
localizedStrings['Red'] = 'Rot';
localizedStrings['Blue'] = 'Blau';
localizedStrings['Purple'] = 'Purpurrot';
localizedStrings['Crimson'] = 'Hochrot';
localizedStrings['Gold'] = 'Gold';  //for ipod's icon menu
localizedStrings['Silver'] = 'Silber';  //for ipod's icon menu
localizedStrings['Pink'] = 'Rosa';  //for ipod's icon menu

//sections
//localizedStrings['Processor usage'] = 'Загрузка процессора';
//localizedStrings['Processor #A usage'] = 'Процессор #A';
//localizedStrings['Processor #B usage'] = 'Процессор #B';
//localizedStrings['Hard-drive free space'] = 'Свободное место на винчестере';
//localizedStrings['Processor temperature'] = 'Темпер. процессора';
//localizedStrings['Fan rotation speed'] = 'Cкорость вентилятора';
//localizedStrings['Uptime'] = 'Аптайм';
//localizedStrings['Load average'] = 'Средняя нагрузка';
//localizedStrings['Used memory'] = 'Активная память';
//localizedStrings['Inactive memory'] = 'Неактивная память';
//localizedStrings['Wired memory'] = 'Связанная память';
//localizedStrings['Network bandwidth'] = 'Сетевая активность';
//localizedStrings['Download traffic'] = 'Входящий трафик';
//localizedStrings['Upload traffic'] = 'Исходящий трафик';
//localizedStrings['Battery time remaining'] = 'Время работы батареи';
//localizedStrings['Battery cycles'] = 'Количество циклов батареи';
//localizedStrings['Wireless mouse'] = 'Беспроводная мышка';
//localizedStrings['Wireless keyboard'] = 'Беспровод. клавиатура';

//growl stuff
localizedStrings['notifications'] = 'Mitteilungen';
//localizedStrings['-Select notification type to edit-'] = '-Выберите тип предупреждения для изменения-';
//localizedStrings['Enable notification'] = 'Вкл. предупрежд.';
//localizedStrings['Disable Growl'] = 'Выключить Growl';
//localizedStrings['Enable Growl'] = 'Включить Growl';
//localizedStrings['*Enable Growl (disable it when idle)'] = '*Включить Growl (выключать при неактивности)';
//localizedStrings['Turn on:'] = 'Лимит:';
//	localizedAligns['Turn on:'] = 171; 
//localizedStrings['Interval:'] = 'Интервал:';	
//	localizedAligns['Interval:'] = 153; 
//localizedStrings['Turn on/off:'] = 'Вкл/выкл:';	
//	localizedAligns['Turn on/off:'] = 223; 
//localizedStrings['System load is too high'] = 'Загрузка системы превышает лимит';
//localizedStrings['Low free memory'] = 'Осталось мало оперативной памяти';
//localizedStrings['Processor is overheated'] = 'Процессор перегрелся';
//localizedStrings['Traffic counters reset'] = 'Счетчики трафика были сброшены';
//localizedStrings['Battery is running low'] = 'Батарея почти разряжена';